@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for aurora */

/* background */
#contents:before {
    height: 730px;
    background-image: url(../images/bg_main_pc.png);
}
#contents:after {
    top: 730px;
    background: linear-gradient(180deg, #3d4796 0%, #7c8ec4 50%, #e1e8f6  100%);
    height: calc(100% - 730px);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 160vw;
    }
    #contents:after {
        top: 160vw;
        height: calc(100% - 160vw);
        background: linear-gradient(180deg, #3d4796 0%, #7c8ec4 50%, #e1e8f6  100%);
    }
}

/* anime */
i.anime {
    position: absolute;
    top: 0;
    right: 1%;
    width: 26%;
}

/* main text area */
main {
    background-color: rgba(255,255,255,1.0);
}
main hgroup h1 {
    color: #4c1885;
}
main h2 strong {
    color: #4c1885;
}
main h2:after {
    background-color: #7f54a4;
}
.link-block h3 {
    background-color: #4c1885;
}
.link-block dl dt {
    color: #4c1885;
}
.link-block dl dt:before {
    background-color: #aa8dc3;
}
main figure figcaption em {
    color: #4c1885;
}
main figure {
    max-width: 550px;
}

.video {
    max-width: 550px;
}


dl.references {
    width: 100%;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
}
dl.references dt {
    width: 9em;
    font-weight: 700;
}
dl.references dd {
    width: calc(100% - 9em);
}
@media only screen and (max-width: 768px) {
    main dl.references {
        flex-direction: column;
    }
    main dl.references dt,
    main dl.references dd {
        width: 100%;
    }
}


/* knowledge area */
.knowledge {
    border-color: #e5dded;
}
.knowledge hgroup:after {
    background-color: #aa8dc3;
}
.knowledge h3 {
    color: #4c1885;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #bba4cf;
    color: #4c1885;
}
.knowledge ul a:hover {
    background-color: #bba4cf;
    color: #ffffff;
}





